#toolmainheader {
	padding: 0px;
	width: 675px;
	margin-top: 0px;
	margin-right: 75px;
	margin-bottom: 0px;
	margin-left: 50px;
	height: auto;
	left: auto;
	right: auto;
	float: none;
	clear: both;
}
#toolmainheaderleft {
	padding: 0px 0px 32px;
	width: 170px;
	margin: 0px;
	float: left;
	text-align: left;
}
#toolmainheaderright {
	padding: 12px 0px 32px;
	width: 505px;
	margin: 0px;
	float: right;
	text-align: left;
}
.toolmaincnt {
	padding: 0px;
	width: 675px;
	margin-top: 0px;
	margin-right: 75px;
	margin-bottom: 60px;
	margin-left: 50px;
	height: auto;
	left: auto;
	right: auto;
	clear: both;
	text-align: left;
}
h4 {
	width: 480px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #339999;
	font-size: 21px;
	line-height: 28px;
	color: #006666;
	text-decoration: none;
	height: 33px;
	margin: 0px;
	padding: 0px;
}
.h4cnt {
	margin: 0px;
	padding: 8px 0px 24px;
	background-repeat: no-repeat;
	line-height: 28px;
}
.boxtoolphoto {
	padding-top: 2px;
	padding-bottom: 4px;
}
#toolname {
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	margin-right: 4px;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.boxtoolname {
	padding-top: 0px;
	padding-bottom: 4px;
	margin: 0px;
}
#productpage {
	margin-top: 8px;
	margin-right: 6px;
	margin-left: 6px;
}
.boxexampletag {
	padding-top: 10px;
	padding-left: 16px;
	background-repeat: no-repeat;
	background-position: left top;
}
#examplecnt {
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	margin-right: 4px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tooh3 {
	margin: 0px 0px 0px 12px;
	padding: 0px;

}
